MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
RuntimeError.hxx File Reference
`#include <stdexcept>`
`#include <utility>`
`#include <stdio.h>`
Include dependency graph for RuntimeError.hxx:

Go to the source code of this file.

## Functions
template<typename... Args>
static std::runtime_error | FormatRuntimeError (const char *fmt, Args &&...args) noexcept

## Function Documentation

template<typename... Args>

static std::runtime_error FormatRuntimeError | ( | const char * | fmt,
|  | Args &&... | args
| ) |  |
| inline static noexcept

Definition at line 40 of file RuntimeError.hxx.